:root {
    --color-0: #c6d8c0;
    --color-1: #5c9735;
    --color-2: #141a0f;
    --color-3: #4d4f48;
    --color-4: #f4f6f3;
    --color-5: #ffffff;
    --color-6: #768471;
    --color-7: #141a0f;
    --color-8: #f4f6f3;
}


.swiper {
    width: 100%;
    height: 100%;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.slide-content span.swiper-pagination-progressbar-fill {
    background: var(--color-1);

}


/* ========================== Start section content =============================== */
section.content {
    padding: 100px 0;
}

section.content .box-text {
    margin-bottom: 25px;
    text-align: center;
}

section.content .box-text h2 {
    color: var(--color-1);
    font-weight: bold;
    font-size: 38px;
    border-bottom: 2px solid #141a0f;
    width: fit-content;
    padding-bottom: 5px;
}

section.content .grid-show {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

section.content .grid-show .box-show {
    margin: 15px;
    padding: 10px;
}

section.content .grid-show .box-show .box-position {
    display: none;
    position: absolute;
    background: var(--color-1);
    color: var(--color-5);
    padding: 5px 9px;
    border-radius: 50%;
    margin-left: 250px;
    margin-top: 5px;
}

section.content .grid-show .box-show:hover {
    cursor: pointer;
}

section.content .grid-show .box-show:hover .box-position {
    display: block;
    position: absolute;
    background: var(--color-1);
    color: var(--color-5);
    padding: 5px 9px;
    border-radius: 50%;
    margin-left: 200px;
}

section.content .grid-show .box-show:hover .box-position a {
    text-decoration: none;
    color: var(--color-5);
}

section.content .grid-show .box-show .box-img img {
    width: 100%;
}

section.content .grid-show .box-show span {
    color: var(--color-3);
}

section.content .grid-show .box-show h3.product-name {
    font-size: 20px;
    color: var(--color-1);
    font-weight: bold;
}

section.content .grid-show .box-show h4.product-price {
    font-size: 18px;
    color: var(--color-2);
}

/* ========================== End section content =============================== */


/* ========================== Start section about =============================== */

section.about {
    padding: 200px 0;
    background: var(--color-0);
}

section.about .box-text {
    margin-bottom: 25px;
    text-align: center;

}

section.about .box-text h2 {
    color: var(--color-1);
    font-weight: bold;
    font-size: 72px;
    border-bottom: 2px solid #FFF;
    width: fit-content;
    padding-bottom: 5px;
}

section.about .grid-about {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin: 100px 0;
}

section.about .grid-about .about-item-text {
    margin: auto;
}

section.about .grid-about .about-item-text img {
    width: 100%;
    padding: 5px;
}

section.about .grid-about .about-item-img img {
    width: 100%;
}

section.about .about-item-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

section.about .about-item-grid .promote-item {
    padding: 15px;
    margin: 15px;
    text-align: center;
    background: var(--color-5);
    border-radius: 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}


.promote-item .elementor-icon-box-content h4 {
    margin: 20px 0;
}

/* ========================== End section about =============================== */



/* ========================== Start section Contact =============================== */

section.contact {
    padding: 200px 0;
}

section.contact .box-text {
    margin-bottom: 25px;
    text-align: center;
}

section.contact .box-text h2 {
    color: var(--color-2);
    font-weight: bold;
    font-size: 72px;
    border-bottom: 2px solid #5c9735;
    width: fit-content;
    padding-bottom: 5px;
}

section.contact .contact-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
}

section.contact .contact-grid .contact-item {
    background: var(--color-0);
    border-radius: 5px;
    padding: 50px 20px;
    width: 95%;
    margin: 15px 0;
    transition: 0.3s ease-in-out;

}

section.contact .contact-grid .contact-item:hover {
    transform: scale(1.05);
    transition: 0.3s ease-in-out;
}

section.contact .contact-grid .contact-item .icon i {
    font-size: 48px;
    margin-bottom: 15px;
    color: #5c9735;
}

section.contact .contact-grid .contact-item .social-name a {
    font-size: 20px;
    text-decoration: none;
    color: var(--color-2);
}

section.contact .grid-form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 50px;
}

section.contact .grid-form .form-item {
    padding: 25px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    width: 100%;
    border-radius: 5px;
}

section.contact .grid-form .form-item-img {
    margin: auto;
}

section.contact .grid-form .form-item-img img {
    width: 100%;
}

section.contact .grid-form .form-item form h4 {
    font-size: 20px;
    font-weight: bold;
    color: var(--color-1);
}


/* ipad */
@media screen and (min-width:767px) and (max-width:1023px) {

    /* ========================== Start section content =============================== */
    section.content {
        padding: 50px 0;
    }

    section.content .box-text h2 {
        color: var(--color-1);
        font-weight: bold;
        font-size: 28px;
        border-bottom: 2px solid #141a0f;
        width: fit-content;
        padding-bottom: 5px;
    }

    section.content .grid-show {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    section.content .grid-show .box-show {
        margin: 10px;
        padding: 5px;
    }

    section.content .grid-show .box-show:hover .box-position {
        display: block;
        position: absolute;
        background: var(--color-1);
        color: var(--color-5);
        padding: 5px 9px;
        border-radius: 50%;
        margin-left: 100px;
    }

    section.content .grid-show .box-show span {
        color: var(--color-3);
        font-size: 12px;
    }

    section.content .grid-show .box-show h3.product-name {
        font-size: 16px;
        color: var(--color-1);
        font-weight: bold;
    }

    section.content .grid-show .box-show h4.product-price {
        font-size: 14px;
        color: var(--color-2);
    }

    /* ========================== End section content =============================== */


    /* ========================== Start section about =============================== */
    section.about {
        padding: 100px 0;
        background: var(--color-0);
    }

    section.about .box-text h2 {
        color: var(--color-1);
        font-weight: bold;
        font-size: 38px;
        border-bottom: 2px solid #FFF;
        width: fit-content;
        padding-bottom: 5px;
    }

    section.about .grid-about {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin: 50px 0;
    }

    section.about .grid-about .about-item-img {
        text-align: center;
        margin-top: 20px;
    }

    section.about .grid-about .about-item-img img {
        width: 50%;
    }

    section.about .about-item-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    /* ========================== End section about =============================== */



    /* ========================== Start section Contact =============================== */
    section.contact {
        padding: 100px 0;
    }

    section.contact .box-text h2 {
        color: var(--color-2);
        font-weight: bold;
        font-size: 37px;
        border-bottom: 2px solid #5c9735;
        width: fit-content;
        padding-bottom: 5px;
    }

    section.contact .contact-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        text-align: center;
    }

    section.contact .contact-grid .contact-item {
        background: var(--color-0);
        border-radius: 5px;
        padding: 25px 20px;
        width: 95%;
        margin: 15px 0;
        transition: 0.3s ease-in-out;

    }

    section.contact .grid-form {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 50px;
    }

    section.contact .grid-form .form-item-img {
        margin: auto;
        margin-bottom: 15px;
    }
}

@media screen and (min-width:767px) and (max-width:1023px) {
    section.content .grid-show {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    section.content .grid-show .box-show .box-position {
        display: block;
        position: absolute;
        background: var(--color-1);
        color: var(--color-5);
        padding: 5px 9px;
        border-radius: 50%;
        margin-left: 250px;
        margin-top: 10px;
    }
    section.content .grid-show .box-show .box-position a{
        color: var(--color-5);
    }
    section.content .grid-show .box-show:hover .box-position {
        display: block;
        position: absolute;
        background: var(--color-1);
        color: var(--color-5);
        padding: 5px 9px;
        border-radius: 50%;
        margin-left: 250px;
        margin-top: 10px;
    }


    section.content .grid-show .box-show {
        margin: 10px;
        padding: 5px;
    }

}

@media screen and (max-width:767px) {

    /* ========================== Start section content =============================== */
    section.content {
        padding: 50px 0;
    }

    section.content .box-text h2 {
        color: var(--color-1);
        font-weight: bold;
        font-size: 28px;
        border-bottom: 2px solid #141a0f;
        width: fit-content;
        padding-bottom: 5px;
    }

    section.content .grid-show {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    section.content .grid-show .box-show .box-position a{
        color: var(--color-5);
    }
    section.content .grid-show .box-show .box-position {
        display: block;
        position: absolute;
        background: var(--color-1);
        color: var(--color-5);
        padding: 5px 9px;
        border-radius: 50%;
        margin-left: 100px;
        margin-top: 10px;
    }

    section.content .grid-show .box-show:hover .box-position {
        display: none;
    }

    section.content .grid-show .box-show {
        margin: 10px;
        padding: 5px;
    }

    section.content .grid-show .box-show:hover .box-position {
        display: block;
        position: absolute;
        background: var(--color-1);
        color: var(--color-5);
        padding: 5px 9px;
        border-radius: 50%;
        margin-left: 100px;
        margin-top: 10px;
    }

    section.content .grid-show .box-show span {
        color: var(--color-3);
        font-size: 12px;
    }

    section.content .grid-show .box-show h3.product-name {
        font-size: 16px;
        color: var(--color-1);
        font-weight: bold;
    }

    section.content .grid-show .box-show h4.product-price {
        font-size: 14px;
        color: var(--color-2);
    }

    /* ========================== End section content =============================== */


    /* ========================== Start section about =============================== */
    section.about {
        padding: 100px 0;
        background: var(--color-0);
    }

    section.about .box-text h2 {
        color: var(--color-1);
        font-weight: bold;
        font-size: 38px;
        border-bottom: 2px solid #FFF;
        width: fit-content;
        padding-bottom: 5px;
    }

    section.about .grid-about {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin: 50px 0;
    }

    section.about .grid-about .about-item-img {
        text-align: center;
        margin-top: 20px;
    }

    section.about .grid-about .about-item-img img {
        width: 50%;
    }

    section.about .about-item-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    /* ========================== End section about =============================== */



    /* ========================== Start section Contact =============================== */
    section.contact {
        padding: 100px 0;
    }

    section.contact .box-text h2 {
        color: var(--color-2);
        font-weight: bold;
        font-size: 37px;
        border-bottom: 2px solid #5c9735;
        width: fit-content;
        padding-bottom: 5px;
    }

    section.contact .contact-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        text-align: center;
    }

    section.contact .contact-grid .contact-item {
        background: var(--color-0);
        border-radius: 5px;
        padding: 25px 20px;
        width: 95%;
        margin: 15px 0;
        transition: 0.3s ease-in-out;

    }

    section.contact .grid-form {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 50px;
    }

    section.contact .grid-form .form-item-img {
        margin: auto;
        margin-bottom: 15px;
    }

}